#signupContainer {
	margin: 10% auto 32px auto;
	width: auto;
	display: block;
	float: left;
}

.signupWelcomeText {
	text-align: center;
	font-size: 14px;
	margin: 10px auto 0px auto;
	float: left;
	display: block;
	color: #555;
	border-bottom: 1px solid #dbdbdb;
	padding-bottom: 10px;
}

.signupWelcomeImage {
	margin-top: 48px; 
}




@keyframes spinner {
  to {transform: rotate(360deg);}
}
 
.spinner:before {
  content: '';
  box-sizing: border-box;
  position: relative;
  display: block;
  width: 20px;
  height: 20px;
  /*
  margin-top: -10px;
  margin-left: -10px;
  */
  border-radius: 50%;
  border: 2px solid rgba(255,255,255,0.8);
  border-top-color: rgba(0,0,0,0.2);
  animation: spinner 0.9s linear infinite;
}